﻿@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	line-height:20px;
	font-family:'Microsoft YaHei';
}
img{border:0;}
body{
	margin:0 auto;
	padding:30px;
	background-color:#FFF;
	color:#333;
}
ul,li{
	list-style:none;
	margin:0;
	padding:0;
}

a:hover{ color:#ff6a6a; }
body.page2{ background:url(../images/detail-bg.png) fixed no-repeat center center}


/*index*/
.header{overflow:hidden; clear:both}
 
.nav_wrap{float:right; margin-top:20px; margin-right:5px; font-size:12px;}
.nav_wrap .nav_link:hover{color:#ff6a6a}
.nav_wrap .nav_link.active{color:#f00}
.nav_wrap .nav_list_line{ padding:0.5em; color:#fff}

.orbit{width:100%; height:600px; background:url(../images/orbit-bg.png) no-repeat center center}
.ball{display:inline-block; width:119px; height:116px; position:relative; background:url(../images/ball.png) no-repeat center center; text-align:center;color:#a48f3c}
.ball:hover{color:#f00;}
.ball_txt{display:block; font-size:14px; line-height:16px; width:60px; margin:50px auto 0 auto}
.ball_1{left:100px; top:330px}
.ball_2{left:140px; top:170px}
.ball_3{left:320px; top:80px}
.ball_4{left:420px; top:120px}
.ball_5{left:-20px; top:250px;}

.ball_ul{margin:0; padding:0; width:328px; list-style-type:none; position:absolute; display:none; z-index:100}
.ball_li{font-size:12px; text-align:center; line-height:32px;}
.ball_link{color:#9a8012; text-decoration:none;font-weight: bold;}
.ball_link:hover{color:#f00;font-size:1.2em;}


.footer p{ line-height:26px; display:inline; margin:0 10px}
.footer a{ color:#9a8012}
.footer a:hover{ color:#ff6a6a}

.online-counsel{ display:block; width:25px; height:100px; padding:5px 3px; background:#f5f5f5; position:fixed; top:400px; right:10px;}
.online-counsel:hover{ background:#eee}
.counsel_txt{ display:block; width:15px; margin:6px auto; line-height:16px; text-align:center; font-size:12px; color:#666;}

/*other*/
.main2{ min-height:400px; width:1200px; margin:60px auto; overflow:auto}
.main2_in{ width:100%}
.subnav_wrap{ width:100px; margin-top:70px; float:left}
.subnav{ width:220px; position:fixed; text-align:right; border-right:1px solid #eee}
.subnav ul{ margin-bottom:20px}
.subnav_link{line-height:30px; color:#444; padding-right:17px; font-size:14px}
.subnav_title{ display:block; border-right:2px solid #745e5e; padding-right:15px; margin:5px 0 10px 0; line-height:16px; color:#4e3a3a; font-size:14px; font-weight:bold}
.subnav_link.active{ color:#f00;}
.txt_path{ font-size:12px; line-height:30px; color:#666}
.txt_path a{ color:#666}

.txt{ width:700px; float:left; margin-left:150px}
.txt_title{ text-align:center; line-height:60px;}
.txt_img{ width:700px; height:310px;}
.txt_txt{ font-size:14px; line-height:32px; color:#000}
.txt_txt p{ padding:10px 0; line-height:36px;}

.txt_txt2{ background:#fff; padding:30px 20px}
.partners_list{ display:block; width:100%; zoom:1; overflow:hidden;}
.partners_list li{ display:block; float:left; width:21.6%; padding:20px 0; text-align:center; border:1px solid #eaeaea; margin:1.5%}
.partners_list li:hover{ background:#fff}
.partners_list li span{ display:block; line-height:30px; text-align:center}

.news_list{ width:100%; margin-top:20px;}
.news_list li{ border-bottom:1px solid #eee}
.news_list li a{ display:block; width:100%; margin:12px 0; zoom:1; overflow:hidden}
.news_tips{ display:block; float:left; width:30px; height:20px; background:url(../images/news_tips.png) no-repeat center center}
.news_name{ display:block; float:left; width:550px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.news_time{ display:block; float:right; color:#666}

.gotop{ position:fixed; left:50%; margin-left:400px; bottom:60px; display:block; width:40px; height:40px; background:#000; color:#fff; text-align:center; line-height:40px;}
.gotop:hover{ background: #f00; color:#fff}

/*面包屑*/
.path_nav_list{ position:absolute; margin-left:100px; padding:0; display:none; background:#fff; border-top:1px solid #f00; border-left:1px solid #eee; border-right:1px solid #eee}
.path_nav_list li{ line-height:36px; border-bottom:1px solid #eee; padding:0 20px;}
.path_nav_list li a{ color:#f00}
.path_nav_list li:hover{ background:#f5f5f5}
.path_nav_link{ color:#f00 !important}
.close_img{ display:none}
/*手机端*/
@media screen and (max-width: 1024px) {
    body{padding:0;}
	body.page2{background:#fff}
	a{ text-decoration:none;cursor:pointer;color:#000;}
	.header{ padding:0 10px;  background:#fff}
	.header img{width:100%; max-width:332px; margin:15px 0}
	.orbit{width:100%; height:auto; margin:0 auto; background:#fff; zoom:1; overflow:hidden}
	.nav_wrap{float:none; width:100%; line-height:36px; margin-top:0; margin-right:5px; padding:5px 0; font-size:14px; border-top:1px solid #eee;border-bottom:1px solid #eee; background:#fff}
	.nav_wrap .nav_link{display:inline-block; width:24%; margin:0; text-align:center; min-width:5em}
	.nav_wrap .nav_list_line{display:none}
	.himg{width:0; height:0}
	.ball_ul, .path_nav_list{ position:fixed; width:100%; height:100%; z-index:100; background:#fff; 
			  opacity:0.95; 
			  -webkit-opacity: 0.95; 
			  -moz-opacity: 0.95; 
			  -khtml-opacity: 0.95; 
			  filter:alpha(opacity=95);
			  -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=95)';
			  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=95);   
			  left:0 !important; top:0 !important}
	.path_nav_list{position:fixed; margin-left:0; right:0; bottom:0; border-top:none; overflow-y:auto}
	.path_nav_list li{line-height:44px; text-align:center}
	.ball{ background:#fff; float:left; width:49.6%; margin:0.2%}
	.ball_1{left:auto; top:0; height:280px; background: url(../images/ball1_bg.png) no-repeat center center #cdb554;}
	.ball_2{left:auto; top:0; height:140px; background: url(../images/ball2_bg.png) no-repeat center center #fff; box-sizing:border-box;border:2px solid #cdb554}
	.ball_3{left:auto; top:0; height:140px; background: url(../images/ball3_bg.png) no-repeat center center #cdb554;}
	.ball_4{left:auto; top:0; height:140px; background: url(../images/ball4_bg.png) no-repeat center center #fff; box-sizing:border-box;border:2px solid #cdb554}
	.ball_5{left:auto; top:0; height:140px; background: url(../images/ball5_bg.jpg) no-repeat center center #fff;}
	.ball_li{font-size:14px; text-align:center; line-height:50px;}
	.ball_txt{ margin:0; font-size:12px; width:8em; text-align:left}
	.ball:hover{ text-decoration:none;}
	.ball_txt:hover{ text-decoration:none}
	.ball_1 .ball_txt{ color:#fff; margin-top:258px; margin-left:6px}
	.ball_2 .ball_txt{ color:#cdb554; margin-top:118px; margin-left:6px}
	.ball_3 .ball_txt{ color:#fff; margin-top:118px; margin-left:6px}
	.ball_4 .ball_txt{ color:#cdb554; margin-top:118px; margin-left:6px}
	.ball_5 .ball_txt{ color:#fff; margin-top:118px; margin-left:6px}
	.orbit-wrap{ margin:0 10px;}
	.main{width:100%; margin:20px auto;}
	.main img{ max-width:100%}
	.main2{width:100%; margin:0 auto;}
	.main2_in{width:100%;overflow-x:hidden}
	.subnav_wrap{ display:none}
	.txt{margin:10px auto; width:100%; float:none; position:relative; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd}
	.txt_title{ margin: 12px 10px; line-height:36px}
	.txt_path{font-size:14px; margin:0 10px;}
	.txt_img{width:100%; max-width:700px}
	.txt_img img{ width:100%;}
	.txt_txt{margin:0 10px;}
	.txt_txt img{ width:100%;}
	.partners_list li{width:30%}	
	.close_img{display:block; width:50px; margin:20px auto 20px auto}
	.gotop{ display:none}
	.footer p{font-size:10px; color:#999}
}
@media screen and (max-width: 768px) {
	.partners_list li{ width:46%}
	.footer p{ line-height:26px; display:block; margin:0}
}
@media screen and (max-width: 600px) {
	.partners_list li{ width:97%}
	.footer p{ line-height:26px; display:block; margin:0}
}
